:host {
    font-family: sans-serif;
}

table {
    width: 25em;
}

th {
    text-align: left;
}

td {
    font-family: monospace;
    font-size: 1.5rem;
}

input[type="range"] {
    width: 20em;
}

.dev {
    color:deeppink;
}

.prod {
    color: aquamarine;
}
